<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/foldRatingReasonTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/game_detail_item_horizontal_padding"
        android:paddingRight="@dimen/game_detail_item_horizontal_padding"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:textSize="12sp"
        android:textColor="@color/text_subtitle"
        android:includeFontPadding="false"
        android:drawablePadding="4dp"
        android:drawableLeft="@drawable/ic_fold_rating_remind"
        android:background="@drawable/bg_fold_rating_reason" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/list_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/foldRatingReasonTv">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/list_rv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <include
        layout="@layout/reuse_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <include layout="@layout/reuse_no_connection" />

    <include layout="@layout/reuse_none_data" />

    <include layout="@layout/reuse_data_exception" />

</RelativeLayout>